#sidebar .widget h3 {
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #fff;
	font-size: 14px;
	line-height: 14px;
	padding: 10px 0;
	margin: 10px 0;
	background: url( "images/sidebar-ribbon-slice.gif" ) top right repeat-x;
}

#sidebar .tagcloud, #sidebar ul {
	padding: 0 5px 20px;
}

@media screen and (min-width: 1020px){
	#sidebar .widget h3 {
		background: url( "images/sidebar-ribbon.gif" ) top right no-repeat;
	}
}
